/*Style sheet for individual page*/

Body 		{FONT-FAMILY: "Times New Roman", "Garamond", "Georgia", serif;
		}

P		{text-align:	left}

P.textbody      {font-size: 10pt;
                }
                
P.Title		{text-align:	center;
		 font-size:	14pt;
		 font-weight: bold;
		}
		
P.subtitle	{text-align:	center;
		margin-top:	.5em;}
		 
		
P.note		{font-style: italic;
		 font-size:    10pt;}		
		 
/*photo captions*/
P.cap			{margin-left:	1.5em;
				 margin-right:	1em;
				 text-indent:	-1.5em;
				 FONT-SIZE: 9pt;}
/*breadcrumbs*/
P.crumbs		{margin-top: .3em;
				 margin-bottom: .7em;
				color:		gray;
				FONT-SIZE: 	9pt;
				text-align:	center;
				}

A			{text-decoration:	none;}
A.photo			{text-align:	center}
A.mast			{text-decoration:	none;
				 letter-spacing: 	.2em;
				}
A:link
   				{color:			blue}
A:visited
   				{color:			blue}
A:hover
   				{color:			blue;
   				 text-decoration:       underline;
   				 background:	        yellow;}
A:active
   				{color:			black}

/*masthead*/

H1.title		{
			letter-spacing: 	.2em;
			color: 			black;
			text-align:		center;
			font-size: 		16pt;
			margin-top:		0em;
			margin-bottom:		0em;
			}


H3.mast			{border-top: 		1px solid black;
			border-bottom: 		1px solid black;
			letter-spacing: 	.9em;
			color: 			gray;
			text-align:		center;
			margin-top:		0em;
			margin-bottom:		0em;
			}
				


H4.title		{
			letter-spacing: 	.4em;
			color: 			black;
			text-align:		center;
			font-size: 		14pt;
			margin-top:		.5em;
			margin-bottom:		0em;
			}

/*Photo album specific
  tn = thumbnail  */			
TD.tn {font-size: 8pt;
         }
IMG.tn {border-top: 0px;
           background-color: clear;}			